RubyGems Navigation menu

cupid 0.2.0

Send love, not war. This version of cupid can only work with ET SOAP API with s4.

Versionen:

  1. 0.3.2 - February 17, 2012 (11 KB)
  2. 0.2.4 - September 28, 2011 (10,5 KB)
  3. 0.2.3 - September 28, 2011 (10,5 KB)
  4. 0.2.2 - September 28, 2011 (10,5 KB)
  5. 0.2.1 - September 28, 2011 (10,5 KB)
  6. 0.2.0 - September 28, 2011 (10,5 KB)
Zeige alle Versionen (18 total)

Besitzer:

Autoren:

  • gazay

SHA 256-Prüfsumme:

7dc52b835374bcb58a12b4dc093e63500788e8f933f7927ebac25b289b89d2f2

Downloads insgesamt 43.148

Für diese Version 2.326

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: